Xcodeエラーメモ③fccore.bundle has conflicting provisioning settings.

f:id:osushioisi:20180622030021p:plain

2018.06.19

unity2018.1.0f2

xcode 9.4

 

fccore.bundle has conflicting provisioning settings.というエラー。

fccore.bundle has conflicting provisioning settings.
fccore.bundle is automatically signed for distribution, but a conflicting code signing identity iPhone Distribution has been manually specified. Set the code signing identity value to "3rd Party Mac Developer Application" in the build settings editor, or switch to manual signing in the project editor.

 

Recorderプラグインをビルドから抜くと解消されました。

https://forum.unity.com/threads/ios-build-failing-fccore-bundle-has-conflicting-provisioning-settings-xcode-9-2-automatic-signi.520730/

 

f:id:osushioisi:20180627002209p:plain

よくわからないけど、見ればRecorderの中にfccore.bundleというファイルがあって・・

えーとそれで

 

わからん